Subject: Is there some way I can debug rules?

From: Matt Ackeret <[email-masked]>
Date: Thu, 8 May 2003 19:05:32 -0700 (PDT)

Is there a maximum length for the text pattern for a rule?

Disclaimer, this is on 4.33..  My personal acct hasn't been updated past
then, because they're using something that makes it difficult to
update pine.  (I think it's qmail, but again I may be wrong.)

Basically, I have a setscores rule that if it's to me or my mailing lists
(recipient), it gets a score of 100.  And I have various spam setscores rules
that give a score of -100.  Then I have a filter rule that from -INF, 99 moves
things to suspected-spam.

Lately my rules seem to be busted, and I really don't get it.

I just had a message that had me in the to line go to suspect-spam.

I have no idea why this is happening, and it's baffling.

(I did just realize I could try (-inf,-1) and then hopefully some more
things would stay in my INBOX..)

-- 
top-posting: It's just a bad idea.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------